Subject: Re: boot methods

From: [email-masked] (Michael Sokolov)
Date: Fri, 12 Oct 01 09:56:49 PDT

Paul Mackerras <[email-masked]> wrote:

> I would like to make a complete list of the methods people use to boot
> the PPC/Linux kernel on different platforms.  As a start, here is what
> I can think of off the top of my head:

Here's my addition:

PPCStar (PPC hardware + VAX soul):
	vmlinux.bin loaded by the console at 0 and started by runlnx.
	vmlinux.bin.gz loaded by the console, decompressed and started by
		runlnx.
	vmlinux (ELF, .bin, or .bin.gz) booted from disk (ext2fs) by linboo.

MS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/